cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
788
Views
0
Helpful
1
Replies
Highlighted
Beginner

CTI OS Desktop 8.0 compatibility with CTI OS Server 10.5(1)

Hi Team,

My company runs an UCCE release 8.0, and we are planning to upgrade to UCCE release 10.5.

Now as we have several hundreds CTI OS Desktop 8.0,  we are wondering what would be the best upgrade path as the Unified CCE Software Compatibility Matrix for 10.5(x) - DocWiki mentions the minimum  CTI OS Desktop version to be 9.1(2).

Does anyone know if the CTI OS Desktop 8.0 will still work with a CTIOS Server 10.5(1) ?

Regards

Nick



1 REPLY 1
Highlighted
Cisco Employee

Hi Nick,

  If you are upgrading from a previous CTI OS release, you need not uninstall the CTI Toolkit Desktop Client software before you install  the next CTI Toolkit Desktop Client release.

Reference-  CTI OS System Manager Guide for Cisco Unified ICM/Contact Center Enterprise & Hosted Release 10.5(1) - CTI Toolkit Desk…

Thanks and Regards,

Geevarghese